<chapter display_name="Module 6 - Fix a bug">
  <sequential url_name="chap-07-seq-02"/>
  <sequential url_name="chap-07-seq-03"/>
  <sequential url_name="chap-07-seq-04"/>
  <sequential url_name="chap-07-seq-05"/>
  <sequential url_name="chap-07-seq-06"/>
</chapter>
